.footer {
	padding: 0 0.6rem 0.6rem;
	color: #aaa;
	font-size: 0.6rem;
}
.mr-t20 {
	margin-top: 20px;
}
.footer .favLink, .footer p {
	text-align: center;
	line-height: 1.3rem;
}
.toTop {
	display: none;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	position: fixed;
	right: 10px;
	bottom: 80px;
	z-index: 6;
}
.toTop img {
	width: 100%;
	vertical-align: middle;
	border: 0 none;
}
.global-nav {
	position: fixed;
	bottom: 0;
	z-index: 1013;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.global-nav__nav-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	height: 50px;
	border-top: 1px solid #e5e5e5;
	background-color: #fff;
}
.global-nav__nav-item {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	overflow: hidden;
}
.global-nav__nav-item .icon3 {
	background-image: url(https://img.naimal.com/faxian/2026/08/20260824055037141.png);
}
.global-nav__nav-link {
	position: relative;
	display: block;
	height: 35px;
	text-align: center;
	white-space: nowrap;
	color: rgb(153, 153, 153);
	margin: 7px auto;
}
.global-nav__nav-link img {
	height: 100%;
	width: auto;
}
.global-nav__nav-link:active {
	color: #ff7171;
}
.global-nav__iconfont {
	font-size: 24px;
	font-style: normal;
}
.global-nav__nav-tit {
	display: block;
	font-size: 12px;
}
.global-nav__nav-shop-cart-num, .global-nav__operate-cart-num {
	position: absolute;
	height: 16px;
	line-height: 16px;
	padding: 0 5px;
	border-radius: 8px;
	background-color: #e43130;
	color: #fff;
	font-size: 12px;
	right: 50%;
	margin-right: -20px;
}
.global-nav__nav-shop-cart-num {
	/*right: 7px;*/
	top: -3px;
}
.global-nav__operate-wrap {
	position: relative;
	width: 62px;
	height: 57px;
	background-color: rgba(153, 153, 153, .75);
	right: -62px;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.global-nav__operate-wrap:before, .global-nav__operate-wrap:after {
	content: '';
	position: absolute;
	top: 24px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
.global-nav__operate-wrap:before {
	display: none;
	right: 3px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.global-nav__operate-wrap:after {
	right: 7px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.global-nav__yhd-logo {
	position: absolute;
	right: 20px;
	top: 15px;
	width: 32px;
	height: 29px;
	background-image: url(https://img.naimal.com/faxian/2026/08/20260824055219582.png);
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-transition: width .5s ease;
	transition: width .5s ease;
}
.global-nav__operate-cart-num {
	right: -8px;
	top: -8px;
	-webkit-transition: opacity .5s ease;
	transition: opacity .5s ease;
}
.global-nav--current {
	left: 0;
}
.global-nav--current .global-nav__operate-wrap {
	width: 20px;
	right: 0;
}
.global-nav--current .global-nav__yhd-logo {
	width: 0;
}
.global-nav--current .global-nav__operate-cart-num {
	opacity: 0;
}
.global-nav--current .global-nav__operate-wrap:before {
	display: block;
}
.global-nav--current .global-nav__operate-wrap:after {
	display: none;
}
